@echo off
cd X50V2_PL
echo Checking ROM file .....
ckmode X50PL000.100 X50PL 3189
if errorlevel 1 goto end


:flash
call DISEUP.EXE
call AFUDOS.EXE X50PL000.100 /P /B /E /N /C /L2 /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit